{
  orderId = "01-00884-277";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-2736";
    productDatasetId = "n/a";
    productGenTime = "2001 10 04 08:23:22.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00884-277_";
    startTime = "1999 09 27 15:05:32.501";
    endTime = "1999 09 27 15:05:58.949";
    centreTime = "1999 09 27 15:05:41.023";
    centreLocation = 
    {
      latitude = 4.886526489105817e+01;
      longitude = -6.570138874403550e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.983952192223114e+01;
        longitude = -6.674839764888077e+01;
      }
      upperRight = 
      {
        latitude = 4.945564179480143e+01;
        longitude = -6.412430151932523e+01;
      }
      lowerRight = 
      {
        latitude = 4.788099288915458e+01;
        longitude = -6.469489727065775e+01;
      }
      lowerLeft = 
      {
        latitude = 4.825442462610553e+01;
        longitude = -6.724058024149707e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 10;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6476L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.942800000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 20;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 7.499097535141417e-03;
      sunAzimuth = 1.592741002737615e+02;
      sunElevation = 3.816852100606300e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
